local fn = _gn(0xC77720A12FE14A86)
--- ```
-- p4 and p7 are usually 1000.0f.
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.PlaySynchronizedEntityAnim(entity, syncedScene, animation, propName, p4, p5, p6, p7)
	return fn(entity, syncedScene, _ts(animation), _ts(propName), p4, p5, p6, p7, _r)
end
